# VezaBackendApiInternalDtoTokenResponse


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**access_token** | **string** |  | [optional] [default to undefined]
**expires_in** | **number** |  | [optional] [default to undefined]
**refresh_token** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { VezaBackendApiInternalDtoTokenResponse } from './api';

const instance: VezaBackendApiInternalDtoTokenResponse = {
    access_token,
    expires_in,
    refresh_token,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
